## Bsoft program

# jave

### Usage: jave [options] input.images

Averages multiple images together.
The average can be weighed with a weighting function, either in real or Fourier space.

### Actions:

-sum | Sum input files (default is to average).
-rescale -0.1,5.2 | Rescale input images to average and standard deviation.
-divide | Values / amplitudes are divided with the weighting function (default).
-multiply | Values / amplitudes are multiplied with the weighting function.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-translate | Translate images to a common origin.
-origin 0.8,-10,15.7 | Set the origin.
-wiener 0.1 | Wiener factor for dividing (default 0.2).

### Input:

-weight input.img | Real space weighting function.
-Weight input.img | Fourier space weighting function.

### Output:

-output output.img | Output image.

Bsoft version 2.0.3-20180917 (64 bit)